/*
additions:
*/
tr:hover .row1{
	background-color: #f6f6f6;
	padding: 4px;
}

tr:hover .row2 {
	background-color: #ECECEC;
	padding: 4px;
}

th {
	color: #DADADA /*#FFA34F*/ ;
}

.postbody strong,.postbody em{
	font-family: geneva,arial,sans-serif;
}

.modra{color:#101080}
.cervena{color:#800020}
.zelena{color:#108010}
.ruzova{color:#801050}
.zlta{color:#902300}/* #707010 */
.fialova{color:#601080}
.oranzova{color:#902300} /* #904300 */

#wrapheader {
  min-height: auto;
  height: auto;
}	



	
